<?php
include "classes/DatabaseConnection.php";
function list_files($dir_name) {
   if ($handle = opendir($dir_name)) {
        echo "Directory name: $dir_name </br>\n";
        echo "Entries:\n";
    
        while (false !== ($entry = readdir($handle))) {
            if ($entry != "." && $entry != "..") {
                if(is_dir($entry)) {
                    list_files($entry);
                } else {
                    echo "$entry</br>\n";
                }
            }
        }
        closedir($handle);
    } else {
        echo "opendir failed...\n";
    }
 
}
echo "testing";
DatabaseConnection::test();
$conn = DatabaseConnection::getConnection();
echo "Db connection status: " . $conn->status . "</br>";
list_files('/home/yugofile/public_html');
?>